@media (min-width: 320px) and (max-width: 736px) {
	body {padding:0px !important; margin: 0px !important;}
	.normal_logo {display: none !important;}
	.retina_logo {display: block !important;}
	.homepage_title h2 {font-size: 35px !important;}
	.homepage_title h4 {font-size: 20px !important;}
	.sitelogo {padding: 30px 0px 20px 0px !important; text-align: center !important;}
	.portfolio_section .thumb_background {float:inherit !important; width: 100% !important; background-size: 100% auto !important; height: auto !important;}
	section.portfolio_section .thumb_background a .thumb_text {top:50%; transform: translateY(-50%);}
	section.portfolio_section .thumb_background .thumb_text h3 {font-size:25px !important;}
	section.portfolio_section .thumb_background .thumb_text p {font-size:13px !important;}
	.slicknav_menu a {display: block; background: #100f0f; color: #fff; padding: 15px 0px; text-align: center; text-decoration: none;}
	.slicknav_menu ul {margin: 0px; padding: 0px; list-style: none;}
	.slicknav_menu ul li a {background: #221f1f; border-bottom: 1px solid #100f0f !important; border-top: 1px solid #312f2f !important;}
	.blog_section {padding: 30px !important;}
	.blog_section div div {padding-bottom: 30px !important;}
	.blog_section div div div {padding-bottom: 0px !important;}
	section.footer_action {padding: 40px 50px;}
	section.social_copyright, section.social_copyright .copyright_text {text-align: center;}
	section.portfolio_section .thumb_background a {opacity: 1; background: rgba(17,17,17,0.6);}
	section.blog_section h3 {font-size: 150%;}
	.about_speech {padding: 40px; font-size: 120%; line-height: normal;}
	.fullpage_gray_wrapper {padding: 10px;}
	.about_partnership {padding: 20px;}
	.about_partnership h3 {margin: 0px 0px 20px 0px;}
	.about_partnership ul li {margin: 0px; max-width: 49%;}
	.page-id-1509 .blog_links {padding-top: 20px;}
	.page-id-1509 .blog_links button {font-size: 150%; margin-right: 15px;}
	.page-id-1509 section.blog_section .section .blogitem {width: 100%;}
	.page-id-1509 section.blog_section h3 {-webkit-line-clamp:inherit; min-height:inherit;}
	.career_role, .contact_form {padding: 30px; margin: 0px;}
	.contact_newsletter {padding: 75px 30px; background: #f4f4f4;}
	.contact_newsletter input.email {min-width: 200px;}
	.general_contact .span_3_of_12 {width: 100%; padding: 20px 0px; border-right: 0px; border-bottom: 1px solid #cccccc; margin-bottom: 0px;}
	.general_contact h3 {font-size: 150%;}
	.general_contact h5, .general_contact p {margin-bottom: 8px;}
	.general_contact {padding-bottom: 0px;}
	.singleblog_content {padding: 50px 30px;}
	.singleblog_content .backtonews {left: inherit; top:35px; }
	.singleblog_content h1 {font-size: 180%; line-height: 140%;}
	.project_navigation {display: none;}
	.single-projects .single_project_wrapper div.project_footer {padding: 50px 30px; font-size: 150%; line-height: 140%;}
	.single-projects .single_project_wrapper div.project_detail {max-width: calc(100% - 60px); padding: 30px;}
	.single-projects .single_project_wrapper h2, .single-projects .single_project_wrapper h3 {line-height: 140%;}
	.single-projects .single_project_wrapper .featured_promo .col {position: inherit; display: block; padding: 0px 30px; width: calc(100% - 60px); top: inherit; transform:inherit;}
	.single-projects .single_project_wrapper .featured_promo .col.span_12_of_12 h1 {font-size: 200%; line-height: 140%; margin-bottom: 0px; color: #000;}
	.single-projects .single_project_wrapper .featured_promo .col.span_12_of_12 p {font-size: 100%; line-height: 140%; color: #000;}
}